/*=================================*/
/* Coder: FalconHQ
/* http://falconhq.eu/
/* Skype: theikid123
/*=================================*/

@font-face {
	font-family: 'MyriadPro';
	src:url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/MyriadPro-Regular.otf')  format('opentype'),
		url('fonts/MyriadPro-Regular.woff') format('woff'),
		url('fonts/MyriadPro-Regular.ttf')  format('truetype'),
		url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight:normal;
	font-style:normal;
}

a {
	transition-duration: 0.5s; 
	transition-property: color;
}

a:hover {
	transition-duration: 0.5s; 
	transition-property: color;
}

a {
	color:#372516;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

a:active {
	text-decoration:underline;
}

body {
	background:#100716 url('../images/bg.png') center top no-repeat;
	height:2035px;
	margin:0;
	padding:0;
	font:12px 'MyriadPro', Helvetica, Tahoma, sans-serif;
	color:#434146;
}

#wrapper {
	width:919px;
	margin:0 auto;
	padding:0 auto;
	position:relative;
	z-index:1;
}

#status {
	background:url('../images/status.png') no-repeat;
	width:180px;
	height:73px;
	margin-left:730px;
	margin-top:20px;
	text-align:center;
	font:10px 'MyriadPro', sans-serif;
	color:#e5e5e5;
	text-transforM:uppercase;
	padding-top:24px;
}

#status .online {
	color:#80ff00;
}

#status .offline {
	color:#ff0000;
}

nav {
	background:url('../images/menu.png') no-repeat;
	width:919px;
	height:91px;
	padding-left:49px;
	margin-top:340px;
}

nav ul#menu {
	list-style:none;
	display:flex;
}

nav ul#menu li {
	margin-top:10px;
}

nav ul#menu li .home {
	background:url('../images/menu.png') -49px -10px no-repeat;
	width:113px;
	height:71px;
	display:block;
}

nav ul#menu li .home .fhover {
	background:url('../images/menu.png') -49px -100px;
	width:113px;
	height:71px;
}

nav ul#menu li .information {
	background:url('../images/menu.png') -162px -10px no-repeat;
	width:159px;
	height:71px;
	display:block;
}

nav ul#menu li .information .fhover {
	background:url('../images/menu.png') -162px -100px;
	width:159px;
	height:71px;
}

nav ul#menu li .downloads {
	background:url('../images/menu.png') -321px -10px no-repeat;
	width:159px;
	height:71px;
	display:block;
}

nav ul#menu li .downloads .fhover {
	background:url('../images/menu.png') -321px -100px;
	width:159px;
	height:71px;
}

nav ul#menu li .contact {
	background:url('../images/menu.png') -480px -10px no-repeat;
	width:130px;
	height:71px;
	display:block;
}

nav ul#menu li .contact .fhover {
	background:url('../images/menu.png') -480px -100px;
	width:130px;
	height:71px;
}

nav ul#menu li .forums {
	background:url('../images/menu.png') -610px -10px no-repeat;
	width:116px;
	height:71px;
	display:block;
}

nav ul#menu li .forums .fhover {
	background:url('../images/menu.png') -610px -100px;
	width:116px;
	height:71px;
}

nav ul#menu li .donate {
	background:url('../images/menu.png') -726px -10px no-repeat;
	width:142px;
	height:71px;
	display:block;
}

nav ul#menu li .donate .fhover {
	background:url('../images/menu.png') -726px -100px;
	width:142px;
	height:71px;
}

#content {
	display:flex;
}

#content #newsbg {
	background:url('../images/news.png') no-repeat;
	width:612px;
	height:1293px;
	margin-top:8px;
	padding:32px 39px 70px 39px;
}

#content #newsbg #video {
	background:url('../images/video_border.png') no-repeat;
	width:531px;
	height:315px;
	padding:13px 9px;
}

#content #newsbg #news article {
	margin-bottom:15px;
}

#content #newsbg #news article .nicon1 {
	background:url('../images/nicon1.png') no-repeat;
	width:121px;
	height:127px;
	float:left;
	padding-right:5px;
}

#content #newsbg #news article .title {
	color:#0b0614;
	text-transform:uppercase;
	width:525px;
	padding-top:2px;
}

#content #newsbg #news article .dates {
	float:right;
	text-align:right;
}

#content #newsbg #news article .text {
	word-break:break-word;
	height:120px;
	width:525px;
}

#content #newsbg #news article .ndiv {
	background:url('../images/ndivider.png') no-repeat;
	width:550px;
	height:1px;
	margin:5px auto 0 auto;
}

#content #newsbg #news {
	width:534px;
	height:870px;
}

#content #newsbg #news .viewport {
	height:870px;
	overflow:hidden;
	position:relative;
}

#content #newsbg #news .overview {
	width:285px;
	list-style:none;
	position:absolute;
	left:0;
	top:0;
	padding:0;
	margin:0;
}

#content #newsbg #news .scrollbar {
	background:transparent no-repeat 0 0;
	position:relative;
	background-position:0 0;
	float:right;
	width:6px;
}

#content #newsbg #news .track {
	background:transparent;
	width:6px;
	position:relative;
	padding:0 1px;
}

#content #newsbg #news .thumb {
	/* background: transparent url('../images/bg-scrollbar-thumb-y.png') no-repeat 50% 30%; */
	height:60px;
	width:20px;
	cursor:pointer;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	opacity:0.4;
}

#content #newsbg #news .thumb:hover {
	opacity:0.7;
}

#content #newsbg #news .thumb .end {
	background:transparent;
	overflow:hidden;
	height:0px;
	width:0px;
}

#content #newsbg #news .disable {
	display:none;
}

#content #panels {
	width:298px;
	margin-left:-17px;
	margin-top:5px;
}

#content #panels #title_vote {
	background:url('../images/title_vote.png') no-repeat;
	width:298px;
	height:43px;
}

#content #panels #title_tops {
	background:url('../images/title_tops.png') no-repeat;
	width:298px;
	height:50px;
}

#content #panels #title_facebook {
	background:url('../images/title_facebook.png') no-repeat;
	width:298px;
	height:50px;
}

#content #panels #title_visitors {
	background:url('../images/title_visitors.png') no-repeat;
	width:298px;
	height:46px;
}

#content #panels #title_twitch {
	background:url('../images/stop.png') no-repeat;
	width:298px;
	height:20px;
}

#content #panels #sbg {
	background:url('../images/sbg.png') repeat-y;
	width:296px;
	margin-left:1px;
	min-height:20px;
	padding-top:6px;
}

#content #panels #sbg #vote {
	width:260px;
	margin:0 auto;
}

#content #panels #sbg #vote .topzone {
	background:url('../images/votes.png') 0 0 no-repeat;
	width:260px;
	height:50px;
	display:block;
}

#content #panels #sbg #vote .topzone .fhover {
	background:url('../images/votes.png') -260px 0;
	width:260px;
	height:50px;
}

#content #panels #sbg #vote .hopzone {
	background:url('../images/votes.png') 0 -50px no-repeat;
	width:260px;
	height:50px;
	display:block;
	margin-top:5px;
}

#content #panels #sbg #vote .hopzone .fhover {
	background:url('../images/votes.png') -260px -50px;
	width:260px;
	height:50px;
}

#content #panels #sbg #vote .l2jbrasil {
	background:url('../images/votes.png') 0 -100px no-repeat;
	width:260px;
	height:50px;
	display:block;
	margin-top:5px;
}

#content #panels #sbg #vote .l2jbrasil .fhover {
	background:url('../images/votes.png') -260px -100px;
	width:260px;
	height:50px;
}

#content #panels #sbg #vote .l2jlt {
	background:url('../images/votes.png') 0 -150px no-repeat;
	width:260px;
	height:50px;
	display:block;
	margin-top:5px;
}

#content #panels #sbg #vote .l2jlt .fhover {
	background:url('../images/votes.png') -260px -150px;
	width:260px;
	height:50px;
}

#content #panels #sbg #vote .gamesites {
	background:url('../images/votes.png') 0 -200px no-repeat;
	width:260px;
	height:50px;
	display:block;
	margin-top:5px;
}

#content #panels #sbg #vote .gamesites .fhover {
	background:url('../images/votes.png') -260px -200px;
	width:260px;
	height:50px;
}

#content #panels #tops {
	width:274px;
	margin-left:10px;
}

#content #panels #tops .sti {
	display:flex;
	height:25px;
	width:274px;
	font:12px 'MyriadPro', sans-serif;
	color:#e5e5e5;
	text-transform:uppercase;
	border-bottom:1px solid #423c52;
}

#content #panels #tops .ti {
	display:flex;
	height:25px;
	width:274px;
	font:12px 'MyriadPro', sans-serif;
	color:#887ca9;
	text-transform:uppercase;
	border-bottom:1px solid #423c52;
}

#content #panels #tops .nr {
	width:36px;
	text-align:center;
	line-height:28px;
	vertical-align:middle;
}

#content #panels #tops .count {
	width:49px;
	text-align:center;
	color:#887ca9;
	line-height:28px;
	vertical-align:middle;
}

#content #panels #tops .tcount {
	width:49px;
	text-align:center;
	line-height:28px;
	vertical-align:middle;
}

#content #panels #tops .nick {
	width:179px;
	text-align:left;
	padding-left:6px;
	border-left:1px solid #423c52;
	border-right:1px solid #423c52;
	line-height:28px;
	vertical-align:middle;
}

#content #panels #tops .sub_info {
	width:130px;
	margin:10px 0 0 75px;
}

#content #panels #tops .section {
	width:266px;
}

#content #panels #tops .section ul.tabs {
	list-style:none;
	cursor:default;
	margin-left:0px;
}

#content #panels #tops .sectionn ul.tabs {
	list-style:none;
	cursor:default;
	margin-left:0px;
}

#content #panels #tops .tabs li.first {
	text-transform:uppercase;
	border:2px solid #423c52;
	color:#423c52;
	width:50px;
	height:20px;
	text-align:center;
	font:11px 'MyriadPro', sans-serif;
	transition-duration: 0.5s; 
	line-height:23px;
	vertical-align:middle;
}

#content #panels #tops .tabs li.first:hover {
	border:2px solid #e6e6e6;
	color:#e6e6e6;
	width:50px;
	height:20px;
	transition-duration: 0.5s; 
	cursor:pointer;
}

#content #panels #tops .tabs li.second {
	text-transform:uppercase;
	border:2px solid #423c52;
	color:#423c52;
	width:50px;
	height:20px;
	text-align:center;
	font:11px 'MyriadPro', sans-serif;
	margin-left:20px;
	transition-duration: 0.5s; 
	line-height:23px;
	vertical-align:middle;
}

#content #panels #tops .tabs li.second:hover {
	border:2px solid #e6e6e6;
	color:#e6e6e6;
	width:50px;
	height:20px;
	transition-duration: 0.5s; 
	cursor:pointer;
}

#content #panels #tops .tabs li {
	display:inline-block;
	color:#fff;
}

#content #panels #tops .tabs li.current {
	text-transform:uppercase;
	border:2px solid #e6e6e6;
	color:#e5e5e5;
	width:50px;
	height:20px;
	transition-duration: 0.5s; 
}

#content #panels #tops .tabs span {
	color:#ada8a3;
	margin:0 3px 0 5px;
}

#content #panels #tops .box.visible {
	display: block;
}

#content #panels #tops .box {
	display:none;
}

#content #panels #sbot {
	background:url('../images/sbot.png') no-repeat;
	width:296px;
	height:25px;
	margin-left:1px;
	margin-bottom:5px;
}

#content #panels #stop {
	background:url('../images/stop.png') no-repeat;
	width:296px;
	height:25px;
	margin-left:1px;
	margin-bottom:5px;
}
#credits {
	font:11px 'MyriadPro', sans-serif;
	color:#d3b0a9;
	text-transform:uppercase;
	text-align:center;
	margin-top:35px;
}

#credits a {
	color:#d3b0a9;
	text-decoration:none;
}

#credits a:hover {
	color:#d3b0a9;
	text-decoration:underline;
}

#credits a:active {
	color:#d3b0a9;
	text-decoration:none;
}

#credits .trademarks {
	color:#917974;
}


.newsblock{ background:rgba(28,23,23,0.7); min-height:1000px; }
.info-title { font: 20px Charlemagne; font-weight: bold; background: #3e3535; color: #FFFFFF; padding: 15px; margin-bottom: 15px; border-radius: 6px; text-shadow: 2px 2px #000000; box-shadow: 0px 0px 25px #442623 }
.info-title img { border-radius: 50%; box-shadow: 0 0 5px #ff9f00; border: 1px solid #ffb028; margin: 0px 10px 0px 0px; vertical-align: middle; }
.news-h { /*margin-bottom: 70px !important;*/ }
.news { margin-bottom: 40px; border-bottom: 1px solid #795d4a; padding-bottom: 20px; }
.news-img { float: right; margin-left: 10px; }
.news-img img { width: 162px; }
.news h3 a { color: #FFFFFF; }
.news h3 a:hover { color: #fe730b; }
.news-text { line-height: 1.3; margin-bottom: 20px; min-height: 50px; }
.news-info { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.news-info span { display: block; margin-left: 22px; color: #818b8b; font-size: 12px; }
.author { margin-left: 35px !important; padding-right: 22px; border-right: 1px solid #ebf0f0; }
.author a { text-decoration: underline; color: #2e918c; }
.author a:hover { text-decoration: none; }
.features-info1 { width:33%; display: inline-block; margin-bottom: 10px; }
.features-info2 { width:49%; display: inline-block; margin-bottom: 10px; }

.content2 { width: 65%; padding-top: 28px; line-height: 1.4; font-size: 14px; }
.content2 a { /*text-decoration: underline;*/ }
.content2 a:hover { text-decoration: none; }
.content2 h1 { margin-bottom: 30px; }
.content2 h2 { margin-bottom: 20px; }

.pagination { border-top: 3px solid #ebf0f0; position: relative; }
.pagination li .number { color: #a9a9a9; font-size: 14px; font-weight: bold; display: block; padding: 40px 15px 15px 15px; position: relative; text-decoration: none; }
.pagination li .number:hover { text-decoration: none; color: #fe730b; }
.pagination li .number.active { color: #383838; }
.pagination li .number.active:after { content: ""; position: absolute; width: 100%; height: 3px; background: #449995; top: -5px; left: 0px; }
.pagination li .number.prev:before { content: "<"; color: #d7d7d7; font-weight: bold; font-size: 18px; }
.pagination li .number.prev:hover:before { color: #fe730b; }
.pagination li .number.next:after { content: ">"; font-weight: bold; color: #d7d7d7; font-size: 18px; }
.pagination li .number.next:hover:after { color: #fe730b; }